@extends('layouts.master-client')

@section('title')
  Worker List | @parent
@stop

@section('styles')
  {{ HTML::style('css/worker/profile.css') }}
  {{ HTML::style('css/client/worker/client-worker-list.css') }}
@stop

@section('content')
<div id="client-worker-profile" class="container">
	<br>
	<div class="row">
		<div class="text-center"><h2>Worker Search</h2><br></div>
		<div class="text-center">
			<form id="client-worker-search" action="" method="get">
				<input type="text" placeholder="Search Workers...">
				<button type="submit" class="btn btn-success">
	                <i class="fa fa-search"></i> 
	            </button>
			</form>
			<br>
		</div>
	</div>

	<div class="content-area-white">
		<a href="/client/worker/view" class="client-worker-row">
			<div class="row">
				<div class="col-md-4 col-sm-4 col-xs-4">
					<img src="/img/worker/profile/person-sample.png" width="175" height="175">
				</div>
				<div class="col-md-8 col-sm-8 col-xs-8">
					<h3>John Smith</h3>
					<p class="content-top-heading">Unique ID: 329</p>
					<p>More information about the person goes here.</p>
				</div>
			</div>
		</a>
	</div>
	<div class="content-area-white">
		<a href="/client/worker/view" class="client-worker-row">
			<div class="row">
				<div class="col-md-4 col-sm-4 col-xs-4">
					<img src="/img/worker/profile/person-sample.png" width="175" height="175">
				</div>
				<div class="col-md-8 col-sm-8 col-xs-8">
					<h3>John Smith</h3>
					<p class="content-top-heading">Unique ID: 329</p>
					<p>More information about the person goes here.</p>
				</div>
			</div>
		</a>
	</div>
</div>
@stop

@section('scripts')
 {{ HTML::script('js/worker/profile.js') }}
@stop