@extends('layouts.master-worker')

@section('title')
  Calendar | @parent
@stop

@section('styles')
	{{ HTML::style('css/shared/jquery-ui.min.css')}}
	{{ HTML::style('css/worker/progress.css') }}
	{{ HTML::style('css/worker/calendar.css') }}
@stop

@section('content')
	<div class="content-top-photo">
		<!-- PROGRESS CIRCLE -->
		<img src="/img/worker/calendar.png">
	</div>
	<div class="container content-area-white calendar-top">
		<div class="row">
			<div class="col-md-6 col-sm-6 col-xs-6">
				<a href=""><i class="fa fa-arrow-left"></i>&nbsp;&nbsp;August</a>
			</div>
			<div class="col-md-6 col-sm-6 col-xs-6 text-right">
				<a href="">October&nbsp;&nbsp;<i class="fa fa-arrow-right"></i></a>
			</div>
		</div>
	</div>

	<div class="container content-area-white" id="worker-calendar">
		<p class="content-top-heading">SEPTEMBER CALENDAR</p>
		<div class="row">
			<div class="col-md-6 col-sm-6 col-xs-6">
				<p id="datepicker-date-selected"></p>
			</div>
			<div class="col-md-6 col-sm-6 col-xs-6 text-right">
				<div id="datepicker"></div>
			</div>
		</div>

		<div id="table-icuro">
			<div class="row table-header">
				<div class="col-md-6 col-sm-6 col-xs-6">
					<p id="datepicker-day-of-week"></p>
				</div>
				<div class="col-md-6 col-sm-6 col-xs-6 text-right">
					<p id="datepicker-date-full"></p>
				</div>
			</div>
			<div class="row table-row">
				<div class="col-md-6 col-sm-6 col-xs-6">
					Event Description 
				</div>
				<div class="col-md-6 col-sm-6 col-xs-6 text-right">
					8am-10am
				</div>
			</div>
			<div class="row table-row">
				<div class="col-md-6 col-sm-6 col-xs-6">
					Event Description 
				</div>
				<div class="col-md-6 col-sm-6 col-xs-6 text-right">
					8am-10am
				</div>
			</div>
			<div class="row table-row">
				<div class="col-md-6 col-sm-6 col-xs-6">
					Event Description 
				</div>
				<div class="col-md-6 col-sm-6 col-xs-6 text-right">
					8am-10am
				</div>
			</div>
		</div>
		<br>
		<div class="row">
			<div class="col-md-3 col-md-offset-9">
				<a href="" class="btn btn-light-blue btn-block">Add event</a>
			</div>
		</div>
	</div>
@stop

@section('scripts')
	{{ HTML::script('js/shared/jquery-ui.min.js') }}
	{{ HTML::script('js/worker/calendar.js') }}
	<script>icuro.worker.calendar();</script>
@stop