@extends('layouts.master-worker')

@section('title')
  Messages | @parent
@stop

@section('styles')

  {{ HTML::style('css/shared/jquery.circliful.css') }}
  {{ HTML::style('css/worker/messages.css') }}
@stop

@section('content')
<div id="worker-messages">
	<div class="content-top-photo">
		<img src="/img/worker/messages.png">
	</div>
	<div class="container content-area-white tutorials-navigation">
		<div class="row">
			<div class="col-md-6 col-sm-6 col-xs-6 messages-inbox-link">
				<a href="">Inbox</a>
			</div>
			<div class="col-md-6 col-sm-6 col-xs-6 messages-send-link text-right">
				<a href="">Send a message</a>
			</div>
		</div>
	</div>
	<div class="content-area-white">
		<div class="worker-message-row">
			<div class="row">
				<div class="col-md-3 col-sm-3 col-xs-12 worker-message-image">
					<img src="/img/worker/profile/person-sample.png" width="125" height="125">
				</div>
				<div class="col-md-9 col-sm-9 col-xs-12 worker-message-content">
					<div class="content-top-heading">
						<div class="row">
							<p class="col-md-4 col-sm-4 col-xs-6">Simon Gomez</p>
							<p class="col-md-8 col-sm-8 col-xs-6 messages-update text-right">(Admin Staff at Rio Tinto) at 16:13pm on 26 July 2014</p>
							<div class="clearfix"></div>
						</div>
					</div>
					<p class="messages-content">Hi John,</p>
					<p class="messages-content">Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
					<p class="messages-content">Boreptasped modis expel ipsam quam andis magnima evelectat di officil iquunt aut ulluptiae. Dolupta dera voluptatias molut apitem ut etur mo int aut praes et qui auda desequas eosament.</p>
					<p class="messages-content">Us, vent. Ant acid mod etum hilic tem quae. Nam autemporio. Ga. Ita sit, serfercit ius andenisci ut ulpa si inus, es aspedis iminvenim quia doluptium alis nosanda a coreptae aut alique duntios ea vel mossimaxim qui omnimpo rerum.</p> 
					<p class="messages-content">Thanks,
					<br>
					Simon</p>
				</div>
			</div>
		</div>
		<div class="worker-message-row">
			<div class="row">
				<div class="col-md-3 col-sm-3 col-xs-12 worker-message-image">
					<img src="/img/worker/profile/person-sample-2.png" width="125" height="125">
				</div>
				<div class="col-md-9 col-sm-9 col-xs-12 worker-message-content">
					<div class="content-top-heading">
						<div class="row">
							<p class="col-md-4 col-sm-4 col-xs-6">Simon Gomez</p>
							<p class="col-md-8 col-sm-8 col-xs-6 messages-update text-right">(Admin Staff at Rio Tinto) at 16:13pm on 26 July 2014</p>
							<div class="clearfix"></div>
						</div>
					</div>
					<p class="messages-content">Hi Simon,</p>
					<p class="messages-content">Boreptasped modis expel ipsam quam andis magnima evelectat di officil iquunt aut ulluptiae. Dolupta dera voluptatias molut apitem ut etur mo int aut praes et qui auda desequas eosament.</p>
					<p class="messages-content">Cheers,
					<br>
					Simon</p>
				</div>
			</div>
		</div>
		<div class="worker-message-reply">
			<form action="" method="post" id="worker-message-reply-form">
				<div class="row">
					<div class="col-md-3 col-sm-3 col-xs-12 worker-message-image">
						<img src="/img/worker/profile/person-sample-2.png" width="125" height="125">
					</div>
					<div class="col-md-9 col-sm-9 col-xs-12 worker-message-content">
						<textarea placeholder="Write a reply..." id="message-reply-input" rows="6"></textarea>
						<input type="submit" value="Send" class="btn btn-light-blue">
					</div>
				</div>
			</form>
		</div>
	</div>
</div>
@stop

@section('scripts')

@stop