@extends('layouts.master-worker')

@section('title')
  Progress | @parent
@stop

@section('styles')

  {{ HTML::style('css/shared/jquery.circliful.css') }}
  {{ HTML::style('css/worker/progress.css') }}
@stop

@section('content')
	<div class="content-top-photo">
		<!-- PROGRESS CIRCLE -->
		<div id="myStat" data-dimension="200" data-percent="55" data-bordersize="4" data-part="55" data-text="55%" data-fontsize="30" data-width="30"  data-fgcolor="#00e5c6" data-bgcolor="#ddd" data-fill="#f7f7f7" data-total="100"></div>
	</div>
	<div class="container content-area-white">
		<p class="content-top-heading">PROGRESS</p>
		<div class="alert alert-info" role="alert" id="error-message">

		</div>
		<ul id="worker-progress-list">
			<h3>Loading...</h3>
		</ul>
	</div>
@stop

@section('scripts')
 {{ HTML::script('js/shared/mustache-2.0.js') }}
 {{ HTML::script('js/shared/jquery.circliful.min.js') }}
 {{ HTML::script('js/worker/progress.js') }}
@stop