@extends('layouts.master-client')

@section('title')
  Progress | @parent
@stop

@section('styles')

  {{ HTML::style('css/shared/jquery.circliful.css') }}
  {{ HTML::style('css/worker/progress.css') }}
  {{ HTML::style('css/client/worker/progress-show.css') }}
@stop

@section('content')
<div id="client-worker-progress-show">
	NEEDS TO HAVE PARAMETER OR SOMETHING TO SAY WHICH WORKER IT IS
	<div class="content-top-photo content-top-photo-two">
		<!-- PROGRESS CIRCLE -->
		<div id="myStat" data-dimension="200" data-percent="55" data-bordersize="4" data-part="55" data-text="55%" data-fontsize="30" data-width="30"  data-fgcolor="#00e5c6" data-bgcolor="#ddd" data-fill="#f7f7f7" data-total="100"></div>
	</div>
	<div class="container content-area-white">
		<a href="" class="client-worker-row">
			<div class="row">
				<div class="col-md-4">
					<img src="/img/worker/profile/person-sample.png" width="175" height="175">
				</div>
				<div class="col-md-8">
					<h3>John Smith</h3>
					<p class="content-top-heading">Male | Born 14 March 1980</p>
					<p>More information about the person goes here.</p>
				</div>
			</div>
		</a>
	</div>
	<div class="container content-area-white">
		<p class="content-top-heading">WorkerFirstName WorkerLastName PROGRESS</p>
		<ul id="worker-progress-list">
			<li>Completed employment - 1 July 2014 - Last updated by &larr;present users' details&rarr;</li>
			<li>Received medical results - 8 July 2014 - Last updated by &larr;present users' details&rarr;</li>
			<li>Received mobilisation approval & details - 10 July 2014 -- Last updated by &larr;present users' details&rarr;</li>
			<li>Attending induction - current</li>
			<li class="orange">(In transit (from POH - On bus) - &larr;insert future / departure date&rarr;</li>
			<li class="orange">(In transit (from POH - On Plane)) - &larr;insert future / departure date&rarr;</li>
			<li class="orange">(In transit (On bus)) - &larr;insert future / departure date&rarr;</li>
			<li class="orange">(In transit (On Plane)) - &larr;insert future / departure date&rarr;</li>
			<li>(In camp & ready for work) - &larr;insert future / departure date&rarr;</li>
			<li class="lightblue">(On site working) - &larr;insert future / departure date&rarr;</li>
			<li>(Off site & in camp R&R) - &larr;insert future / departure date&rarr;</li>
			<li>(Off site returning to R&R for P&R) - &larr;insert future / departure date&rarr;</li>
		</ul>
	</div>
</div>
@stop

@section('scripts')
 {{ HTML::script('js/shared/jquery.circliful.min.js') }}
 {{ HTML::script('js/worker/progress.js') }}
 {{ HTML::script('js/client/progress/progress-show.js') }}
 <script>icuro.client.progressShow()</script>
@stop