<!DOCTYPE html>
<html>
  <head>
    <title>
      @section('title')
        iCuro
      @show
    </title>
    @yield('styles')
    {{ HTML::style('css/shared/bootstrap.min.css') }}
    {{ HTML::style('css/shared/styleguide.css') }}
    {{ HTML::style('css/shared/font-awesome.min.css') }}
    

    @yield('meta')
    <!-- <meta name="token" content="{{ Session::token() }}"> -->
    <link rel="shortcut icon" href="{{ asset('favicon.png') }}">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Innovative system for managing workforces that are required to be mobile." />
    <meta name="keywords" content="iCuro" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    
    {{ HTML::script('js/jquery/jquery-1.11.0.min.js') }}
    <script src="http://icuro-3.0-apitest.com/resources/javascript/icuro/0.0/api.js.php3"></script>
    {{ HTML::script('js/shared/base.js') }}
    {{ HTML::script('js/auth/auth.js') }}
    {{ HTML::script('js/shared/redirect.js') }}
    {{ HTML::script('js/shared/setup.js') }}
    <script>Setup();</script>
    {{ HTML::script('js/jquery/jquery.cookie.js') }}

    <!--[if !IE 7]>
      <style type="text/css">
        #wrapper {display:table;height:100%}
      </style>
    <![endif]-->
    <!--[if lte IE 9]>
      <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.6.2/html5shiv.js"></script>
      <script src="//cdnjs.cloudflare.com/ajax/libs/respond.js/1.3.0/respond.js"></script>
    <![endif]-->
  </head>

  <body>
