@include('layouts.header')
	<div id="wrap">
		<header>
			<div id="navbarCollapse">
		        <ul id="main-menu">
		            <li 
			            @if(Request::path() == 'worker/dashboard')
						    class="active"
						@endif
						><a href="/worker/dashboard">Home</a>
					</li>
		            <li
			            @if(Request::path() == 'worker/profile/edit')
						    class="active"
						@endif
			            ><a href="/worker/profile/edit">Update Profile</a>
			        </li>
		            <li
						@if(Request::path() == 'worker/progress')
						    class="active"
						@endif
		            	><a href="/worker/progress">Progress</a>
		            </li>
		            <li
		            	@if(Request::path() == 'worker/travel')
						    class="active"
						@endif
						><a href="/worker/travel">Travel</a>
					</li>
		            <li
		            	@if(Request::path() == 'worker/calendar')
						    class="active"
						@endif
						><a href="/worker/calendar">Calendar</a>
					</li>
		            <li
		            	@if(Request::path() == 'worker/tutorials')
						    class="active"
						@endif
						><a href="/worker/tutorials">Tutorials</a>
					</li>
		            <li
		            	@if(Request::path() == 'worker/messages')
						    class="active"
						@endif
						><a href="/worker/messages">Messages</a>
					</li>
		        </ul>
		    </div>
			<div class="col-md-4 col-xs-2 col-sm-4" id="left-menu">
				<a href="javascript:void(0)" class="navbar-toggler">
		            <i class="fa fa-bars"></i>
		        </a>
			</div>
			<div class="col-md-4 col-xs-6 col-sm-4 text-center logo">
				<a href="/worker/dashboard"><img src="/img/logo.png"></a>
			</div>
			<div class="col-md-4 col-xs-4 col-sm-4 text-right" id="right-menu">
				<ul id="right-menu">
					<li><a href="/worker/travel"><i class="fa fa-search"></i></i></a></li>
					<li class="id-type">WORKER</li>
					<li class="logout-btn"><a href="/logout"><i class="fa fa-sign-out"></i></a>&nbsp;&nbsp;&nbsp;</li>
				</ul>
			</div>
		</header>
		<div id="sub-header">
			<div class="row">
				<div class="col-md-6 col-sm-6" id="sub-header-completion">
					<div id="sub-header-completion-content"></div>
					<div id="sub-header-completion-progress"><span></span></div>
				</div>
				<div class="col-md-6 col-sm-6 text-right" id="sub-header-right">
					<p id="sub-header-username"></p>
					<p id="sub-header-id">Unique ID: <b></b></p>
					<!-- <p id="sub-header-notifications"><a href="" class="link-underline">Notifications</a></p> -->
				</div>
			</div>
		</div>

	    <section id="content">
	      @yield('content')
	    </section>
	</div>
@include('layouts.footer')