@extends('layouts.master-worker')

@section('title')
  Tutorials | @parent
@stop

@section('styles')

  {{ HTML::style('css/shared/jquery.circliful.css') }}
  {{ HTML::style('css/worker/tutorials.css') }}
@stop

@section('content')
<div id="worker-tutorials">
	<div class="content-top-photo">
		<img src="/img/worker/tutorial.png">
	</div>
	<div class="container content-area-white tutorials-navigation">
		<div class="row">
			<div class="col-md-6 col-sm-6 col-xs-6">
				<a href=""><i class="fa fa-arrow-left"></i>&nbsp;&nbsp;Previous</a>
			</div>
			<div class="col-md-6 col-sm-6 col-xs-6 text-right">
				<a href="">Next&nbsp;&nbsp;<i class="fa fa-arrow-right"></i></a>
			</div>
		</div>
	</div>
	<div class="container content-area-white">
		<p class="content-top-heading">TUTORIAL 1 OF 6</p>
		<div id="tutorials-video">
			<img src="/img/worker/video-sample.jpg" alt="" />
		</div>
		<div class="last-updated">Last viewed by John Smith (Unique ID 2314) at 20:30pm, on 10 July 2014</div>
	</div>
	<div class="container content-area-white">
		<div class="last-updated">Last updated by Simon Gomez (Admin Staff at Rio Tinto) at 20:13pm, on 20 July 2014</div>
	</div>
</div>
@stop

@section('scripts')

@stop